#!/bin/sh
echo 'name: timezone-olson
version: 0.1.2
id: timezone-olson-0.1.2-9dee6fad3aa5a59e054612c72ac00167

license: BSD3
copyright: Copyright (c) 2010 Yitzchak Gale. All rights reserved.
maintainer: yitz@community.haskell.org
stability:
homepage: http://projects.haskell.org/time-ng/
package-url:
synopsis: A pure Haskell parser and renderer for binary Olson timezone files
description: A parser and renderer for binary Olson timezone
             files whose format is specified by the tzfile(5)
             man page on Unix-like systems. For more
             information about this format, see
             <http://www.twinsun.com/tz/tz-link.htm>. Functions
             are provided for converting the parsed data into
             '\''TimeZoneSeries'\'' objects from the timezone-series
             package. On many platforms, binary Olson timezone
             files suitable for use with this package are
             available in the directory /usr/share/zoneinfo
             and its subdirectories on your computer.
category: Data
author: Yitzchak Gale
exposed: True
exposed-modules: Data.Time.LocalTime.TimeZone.Olson
                 Data.Time.LocalTime.TimeZone.Olson.Parse
                 Data.Time.LocalTime.TimeZone.Olson.Render
                 Data.Time.LocalTime.TimeZone.Olson.Types
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/timezone-olson-0.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/timezone-olson-0.1.2
              /usr/local/lib
hs-libraries: HStimezone-olson-0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         binary-0.5.1.1-f7a0820ebd8c05842ec6db1caa242b21
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         extensible-exceptions-0.1.1.4-255a395b3b026cb94b23754e1c372785
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         timezone-series-0.1.2-daee3f5f31f0b4ed53edabe771951ea1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/timezone-olson-0.1.2/html/timezone-olson.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/timezone-olson-0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
